{% extends 'base.html' %}

{% block title %}
Страница о нас
{% endblock %}

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">

{% block body %}
<main>
  <div class="container px-4">
      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7">
          <h2 class="featurette-heading fw-normal lh-1">Подход к работе. <span class="text-body-secondary">Это сведет вас с ума.</span></h2>
          <p class="lead"><br>Наша команда профессиональных массажистов имеет многолетний опыт в области массажа и заботы о вашем благополучии. Мы стремимся создать уютную и спокойную атмосферу, чтобы каждый наш клиент мог полностью расслабиться и насладиться процедурой массажа.<br><br>Индивидуальный подход к клиенту. Каждый клиент уникален, поэтому мы проводим консультацию перед массажем, чтобы выяснить его потребности и особенности организма. На основе этой информации массажист может подобрать подходящий вид массажа и техники для достижения максимального эффекта.

            <br><br> Профессионализм и квалификация. Работники салона имеют соответствующее образование и опыт работы в области массажа. Они эксперты в своей области и следят за последними тенденциями и инновациями в мире массажа.</p>
        </div>
        <div class="col-md-5">
          <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 500x500" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="var(--bs-secondary-bg)"></rect><text x="50%" y="50%" fill="var(--bs-secondary-color)" dy=".3em">500x500</text><image class="panel__img" width="100%" height="545" href="{{ url_for('static', filename = 'img/salonRelax.png')}}" alt="low"></image></svg>
        </div>
      </div>
  
      <hr class="featurette-divider">
  
      <div class="row featurette">
        <div class="col-md-7 order-md-2">
          <h2 class="featurette-heading fw-normal lh-1">Отдых и умиротворение. <span class="text-body-secondary">Убедитесь сами.</span></h2>
          <p class="lead">Наша миссия - помочь нашим клиентам почувствовать себя расслабленными, освежленными и полными энергии. Мы стремимся к качественному обслуживанию каждого гостя и работаем над тем, чтобы каждое посещение нашего салона стало для вас приятным и незабываемым опытом.<br><br>Мы также уделяем внимание деталям, чтобы каждый момент вашего пребывания в нашем салоне приносил вам радость и удовольствие. Использование ароматерапии с натуральными эфирными маслами и приятные ароматы создают умиротворяющую атмосферу, помогая вам расслабиться и отпустить накопившееся напряжение.<br><br>Приходите к нам, чтобы насладиться моментом отдыха и умиротворения в нашем массажном салоне. Мы рады предложить вам самые высококачественные услуги и заботу о вашем благополучии.</p>
        </div>
        <div class="col-md-5 order-md-1">
          <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 500x500" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="var(--bs-secondary-bg)"></rect><text x="50%" y="50%" fill="var(--bs-secondary-color)" dy=".3em">500x500</text><image class="panel__img" width="100%" height="545" href="{{ url_for('static', filename = 'img/kachestvoMastera.png')}}" alt="low"></image></svg>
        </div>
      </div>
  
      <hr class="featurette-divider">
  
      <div class="row featurette">
        <div class="col-md-7">
          <h2 class="featurette-heading fw-normal lh-1">Социальные сети. <span class="text-body-secondary">Мы рядом.</span></h2>
          <p class="lead"><br>Чтобы записаться на массаж или получить дополнительную информацию, свяжитесь с нами прямо сейчас! Мы всегда открыты для вашего звонка или онлайн-заявки и с удовольствием ответим на все ваши вопросы.<br><br> В наших социальных сетях мы делимся полезными советами о здоровье и красоте, проводим онлайн трансляции с мастер-классами от наших специалистов, а также рассказываем об интересных событиях в жизни нашего салона.Мы всегда рады общению с нашими клиентами на наших страницах в социальных сетях. Подписывайтесь на наш Instagramm <b>@massagesalonNirvana</b> и VK <b>@massagesalonNirvana</b>, чтобы быть в курсе всех новостей, акций и специальных предложений.</p>
        </div>
        <div class="col-md-5">
          <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 500x500" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="var(--bs-secondary-bg)"></rect><text x="50%" y="50%" fill="var(--bs-secondary-color)" dy=".3em">500x500</text><image class="panel__img" width="100%" height="460" href="{{ url_for('static', filename = 'img/navigatso.png')}}" alt="low"></image></svg>
        </div>
      </div>
  
      <hr class="featurette-divider">
  
      <!-- /END THE FEATURETTES -->
  
    </div><!-- /.container -->
  </div>
  </main>
{% endblock %}